Novell 主页

技术规格


设备

系统最低的安装要求

对于以下虚拟环境,iPrint Appliance 以打包文件格式提供:

  • VMware ESXi 5.x、ESXi 4.x、ESX 4.x 或更高版本
  • VMware vSphere Client 4.x 或 VMware vSphere Client 5.x,用于访问主机服务器和设备,以进行初始配置
  • VMware Workstation 9.x 和 10.x
  • Xen 项目
  • Microsoft Hyper-V

支持的目录环境

系统最低的安装要求
  • NetIQ eDirectory
  • Microsoft Active Directory
  • 符合 LDAP 标准的目录

Windows 客户端

系统最低的安装要求
  • Windows 7(32 位或 64 位)、Windows 8(32 位或 64 位)

Mac 客户端

系统最低的安装要求
  • Mac OS X 10.6、10.7、10.8 和 10.9

iPrint 移动客户端

系统最低的安装要求
  • iOS 5.x、6.x 和 7.x (iPhone, iPad)
  • Android 2.3、4.x
  • Blackberry 10
  • Windows Surface Pro (Windows 8.x)
  • Windows Phone 8.x
  • 任何可使用电子邮件的设备

© 2015 Novell